[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# DBNavButtonDefaultHint

## Declaration

Source position: dbctrls.pp line 1080

`const DBNavButtonDefaultHint: array [TDBNavButtonType] of String = (rsFirstRecordHint,rsPriorRecordHint,rsNextRecordHint,rsLastRecordHint,rsInsertRecordHint,rsDeleteRecordHint,rsEditRecordHint,rsPostRecordHint,rsCancelRecordHint,rsRefreshRecordsHint );`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.